@charset "utf-8";
/* CSS Document */

h1.contact{color:#fff;font-size:15px;line-height:17px;font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:bolder;margin-left:0px;margin-top:0px;margin-right:0px;margin-bottom:0px;text-align:center;width:430px;}
h3.home{color:#fff;font-size:14px;line-height:15px;font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:bolder;margin-left:0px;margin-top:0px;margin-right:0px;margin-bottom:0px;text-align:center}
h3.faq{color:#fff;font-size:12px;line-height:12px;font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:bolder;margin-left:20px;margin-top:0px;margin-right:0px;margin-bottom:0px;text-align:left}
h4.faq{color:#fff;font-size:11px;line-height:12px;font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:bolder;margin-left:20px;margin-top:10px;margin-right:0px;margin-bottom:0px;text-align:left}
h4.news{color:#fff;font-size:12px;line-height:12px;font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:bolder;margin-left:20px;margin-top:10px;margin-right:0px;margin-bottom:-5px;text-align:left}
h4.news-home{color:#fff;font-size:11px;line-height:12px;font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:bolder;margin-left:5px;margin-top:5px;margin-right:5px;margin-bottom:0px;text-align:left}
p.home {font-family:Arial, Helvetica, sans-serif;color:#FFFFFF;font-size:12px;font-weight:bold;line-height:16px;margin-left:20px;width:425px;text-align:left}
p.wide {font-family:Arial, Helvetica, sans-serif;color:#FFFFFF;font-size:12px;font-weight:bold;line-height:14px;margin-left:20px;margin-top:2px;margin-right:20px;}
p.faq {font-family:Arial, Helvetica, sans-serif;color:#FFFFFF;font-size:11px;font-weight:bold;line-height:14px;margin-left:20px;margin-top:2px;margin-right:20px;}
a.ms:link{color:#8e0000; font-size:10px;font-family:Verdana, Arial, Helvetica, sans-serif; text-decoration:none}
a.ms:visited{color:#8e0000; font-size:10px;font-family:Verdana, Arial, Helvetica, sans-serif; text-decoration:none}
a.ms:hover{color:#fff; font-size:10px;font-family:Verdana, Arial, Helvetica, sans-serif; text-decoration:none}
a.ms:active{color:#8e0000; font-size:10px;font-family:Verdana, Arial, Helvetica, sans-serif; text-decoration:none}
a.ph:link{color:#fff; text-decoration:none}
a.ph:visited{color:#fff; text-decoration:none}
a.ph:hover{color:#ffd803; text-decoration:none}
a.ph:active{color:#fff; text-decoration:none}

body {
	background: #000;
	background-image:url(images/bg-1.png);
	background-repeat:repeat-x;
	margin-top:30px;
	padding: 0;
	text-align: center;
	color: #fff;
}

#all {
	position:absolute;
	left:0px;
	top:0px;
	width:100%;
	height:700px;
}

#site {
	position:relative;
	left:0px;
	top:20px;
	width:980px;
	height:700px;
}

#drop-R {
    position:absolute;
	top:20px;
	left:980px;
	height:680px;
	width:30px;
}

#drop-C {
    position:absolute;
	top:700px;
	left:980px;
	height:30px;
	width:30px;
}

#drop-B {
    position:absolute;
	top:700px;
	left:20px;
	height:30px;
	width:960px;
}

#deckspeed-header-L {
	position:absolute;
	left:0px;
	top:0px;
	width:200px;
	height:200px;
}

#deckspeed-header-R {
	position:absolute;
	left:200px;
	top:0px;
	width:780px;
	height:200px;
}

#deckspeed-header-bar {
	position:absolute;
	left:0px;
	top:200px;
	width:980px;
	height:28px;
}

#deckspeed-left-col {
	position:absolute;
	left:0px;
	top:228px;
	width:200px;
	height:472px;
	background-image:url(images/deckspeed-left-col.png);
	background-repeat:no-repeat;
}

#deckspeed-main {
	position:absolute;
	left:200px;
	top:228px;
	width:780px;
	height:472px;
	background-image:url(images/deckspeed-main.png);
	background-repeat:no-repeat;
}

#deckspeed-main-rt {
	position:absolute;
	left:645px;
	top:245px;
	width:340px;
	height:472px;
	z-index:20;
}

#deckspeed-left-menu {
	position:absolute;
	left:1px;
	top:15px;
	width:200px;
	z-index:10;
}

#deckspeed-left-menu-1 {
	position:absolute;
	left:0px;
	top:0px;
}

#deckspeed-left-menu-2 {
	position:absolute;
	left:0px;
	top:24px;
}

#deckspeed-left-menu-3 {
	position:absolute;
	left:0px;
	top:48px;
}

#deckspeed-left-menu-4 {
	position:absolute;
	left:0px;
	top:72px;
}

#deckspeed-left-menu-5 {
	position:absolute;
	left:0px;
	top:96px;
}

#deckspeed-left-partner-type {
	position:absolute;
	left:25px;
	top:388px;
}

#deckspeed-left-partner-2 {
	position:absolute;
	left:0px;
	top:430px;
}

#hp {
    position:absolute;
	top:618px;
	left:202px;
}

#hp-con {
    position:absolute;
	top:618px;
	left:202px;
}

#hp-dat {
    position:absolute;
	top:618px;
	left:355px;
}

#ms {
    position:absolute;
	top:680px;
	left:785px;
	z-index:100;
}

#bug {
    position:absolute;
	top:635px;
	left:855px;
	z-index:10;
}

#ph {
    position:absolute;
	top:700px;
	left:555px;
	z-index:10;
}

#contact-address {
    position:absolute;
	top:265px;
	left:12px;
	z-index:10;
}



